PHP ��U
前一頁 |  | 下一頁

# newt_form_add_component

(PECL)

newt_form_add_component -- Adds a single component to the form

## Description

void newt_form_add_component ( resource form, resource component )

Adds a single component to the form which is passed as the first parameter.

## Parameters

form

  Form to which component will be added

component

  Component to add to the form

## �Ѧ�

newt_form_add_components()

前一頁 | 內容 | 下一頁
newt_finished | 上一層 | newt_form_add_components